### Method

# Gimp Channel get_color

#### Declaration [src]

    gboolean
    gimp_channel_get_color (
      GimpChannel* channel,
      GimpRGB* color
    )

#### Description [src]

Get the compositing color of the specified channel.

This procedure returns the specified channel’s compositing color.

#### Parameters

`color` | `GimpRGB`
| The channel compositing color.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.